/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

a{
    color:#001f5f;
}
body.wp-singular .woocommerce-variation-add-to-cart{
    display: flex;
}
body.wp-singular .woocommerce-variation-add-to-cart .single_add_to_cart_button{ margin-left: 20px;}


body.woocommerce-account main.site-main{
    padding-bottom: 70px;
    padding-top: 25px;
}
body.woocommerce-account main.site-main h1{
	font-family: "Poppins";
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    color: #1A1A1A;
	margin-bottom: 25px;
}
body.woocommerce-account main.site-main h2{
	font-family: "Poppins";
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
    color: #1A1A1A;
	margin-bottom: 15px;
	margin-top:0;
}
body.woocommerce-account main.site-main .edit{
	font-family: "Poppins";
   	font-size: 17px;
    font-weight: 600;
   line-height: 26px;
    color: #001F5F;
	text-decoration: none;
	width:100%;
	margin-bottom:10px;
}
body.woocommerce-account main.site-main p{
	font-family: "Poppins";
   	font-size: 17px;
    font-weight: 400;
   line-height: 26px;
    color: #808080;
}
body.woocommerce-account main.site-main address{
	font-family: "Poppins";
   	font-size: 16px;
    font-weight: 400;
   line-height: 26px;
    color: #808080;
}
body.woocommerce-account main.site-main p a{
	color: #001F5F;
	text-decoration: none;
}
body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul{
	padding:0;
	background:#1e3c7c;
	border-radius:10px;
}
body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul li{
    list-style-type: none;
	padding: 11px 22px;
}
body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul li.is-active{
	background: #fecf4a;
    border-radius: 10px 10px 0 0;
	color: #172b85;
}
body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul li a{
	text-decoration:none;
	color:#ffffff;
	font-size: 17px;
    line-height: 20px;
    font-family: 'Poppins';
    font-weight: 400;
}
body.woocommerce-account main.site-main .page-content .woocommerce-info{
	border-top: none;
    background-color: #172b85;
    color: #ffffff;
    border-radius: 5px;
    font-family: 'Poppins';
    font-size: 16px;
}
body.woocommerce-account main.site-main .page-content .woocommerce-info:before{
	color: #ffffff;
}

/* body.woocommerce-account main.site-main .page-content .woocommerce-info .button{
	background-color: #ffffff;
    font-family: 'Poppins';
	font-weight: 600;
	color: #172b85;
} */
 body.woocommerce-account main.site-main .page-content form .button{
	/* background-color: #172B85 !important;
    color: #FFFFFF !important; */
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
    padding: 18px 45px;
    border-radius: 50px;
    margin-top: 20px;
} 
body.woocommerce-account main.site-main .page-content form .woocommerce-form__label-for-checkbox{
	width: 100%;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr th{
	font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr th a{
	color: #001F5F;
    text-decoration: none;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr td .woocommerce-button{
	background-color: #FEBB14;
    color: #FFFFFF;
    border: 1px solid #FEBB14;
    text-decoration: none;
    font-weight: 600;
    margin: 4px;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr td .woocommerce-button:hover{
	background-color: #FEBB1400;
    color: #494E68;
    border-color: #494E68;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr td{
	font-size: 15px;
    font-family: 'Poppins';
    font-weight: 600;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-order-details .shop_table tfoot tr th{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-order-details .shop_table tfoot tr td{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-order-details .shop_table tbody tr td{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}
body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-order-details .shop_table tbody tr td a{
    color: #1A1A1A;
	color:#172B85;
}

body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-order-details .shop_table thead th{
	font-family: "Poppins";
    font-size: 20px;
    font-weight: 600 !important;
    color: #1A1A1A;
}


/********************* PRODUCT STYLE **************************/

.single-product .product_title {
	font-family: "Poppins";
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
	color:#1A1A1A;
}
.single-product .price{
	font-family: "Poppins";
    font-size: 25px !important;
    font-weight: 600;
    line-height: 40px;
	color:#1A1A1A !important;
}
.single-product .summary form table tr th{
	background: none;
}
.single-product .summary form table tr th label{
	font-family: "Poppins";
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 30px;
    color: #1A1A1A !important;
}
.single-product .summary form table tr td{
	background: none;
}
.single-product .summary form table tr td span label{
	background-image: url("https://iluvcups.in/stagingnew/wp-content/uploads/2025/05/cup.png");
	background-repeat: no-repeat;
	font-family: "Poppins";
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 30px;
    color: #b093c4 !important;	
	height: 60px;
    background-position: center;
}
.single-product .summary form table tr td a{
	font-family: "Poppins";
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 30px;
}
.single-product .summary form table tr td span{
	display: flex;
    align-items: end;
}
.single-product .summary form table tr td span  [type=radio]{
	width: 18px;
    height: 18px;
    border: 2px solid #b093c4;
/*     margin-right: 10px; */
    margin-left: 10px;
}
.single-product  .single_variation_wrap .minus{
	border-radius: 50px;
    background: #E6E6E6;
    border: none;
    color: #000;
    font-weight: 700;
    font-size: 26px;
    line-height: normal;
    line-height: 0px;
    height: 40px;
    padding: 0 25px;
}
.single-product  .single_variation_wrap .plus{
	border-radius: 50px;
    background: #E6E6E6;
    border: none;
    color: #000;
    font-weight: 700;
    font-size: 26px;
    line-height: normal;
    line-height: 0px;
    height: 40px;
    padding: 0 25px;
}
.single-product  .single_variation_wrap .quantity{
	margin:0 !important;
	outline: none;
}

.single-product  .single_variation_wrap .quantity input[type=number]{
	border-radius: 50px;
    background: #E6E6E6;
    border: none;
    color: #000;
    font-weight: 700;
    font-size: 22px;
    line-height: 5px;
    height: 40px;
    padding: 0 16px;
    text-align: center;
}

.single-product  .single_variation_wrap .single_add_to_cart_button {
	/* background-color: #172B85 !important;
    color: #FFFFFF !important; */
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
    padding: 16px 45px;
    border-radius: 50px;
}
.single-product .product_content_sec h4{
	color: #333333;
    font-size: 18px;
    line-height: 25px;
    font-family: 'Poppins';
    font-weight: 600;
    border-top: 1px solid #000000;
    margin-top: 45px;
    padding-top: 20px;
}
.single-product .product_content_sec ul{
	padding-left:0px;
	padding-bottom: 20px;
}
.single-product .product_content_sec ul li{
	list-style-type:none;
	color:#333333;
	font-size: 18px;
    line-height: 20px;
    font-family: 'Poppins';
    font-weight: 400;
	padding: 10px 0;
	padding-left: 35px;
	position:relative;
}
.single-product .product_content_sec ul li:before{
	content:'';
	position:absolute;
	top: 12px;
    left: -1px;
	background-image: url("https://iluvcups.in/staging/wp-content/uploads/2025/04/Vector-5.png");
	width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}
.single-product .product_content_sec p{
	color:#333333;
	font-size: 16px;
    line-height: 26px;
    font-family: 'Poppins';
    font-weight: 400;
}
.single-product .wc-tabs-wrapper .woocommerce-Tabs-panel h2{
	font-family: "Poppins";
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    color: #1A1A1A;
}
.single-product .wc-tabs-wrapper .woocommerce-Tabs-panel p{
	color:#333333;
	font-size: 16px;
    line-height: 26px;
    font-family: 'Poppins';
    font-weight: 400;
}
.single-product .wc-tabs-wrapper ul li a{
	font-family: "Poppins";
    font-size: 18px;
    font-weight: 600 !important;
    color: #1A1A1A !important;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message::before{
	color: #ffffff;
}
.single-product div.product form.cart .button{
    background-color: #FEBB14;
    color: #FFFFFF;
    border: 1px solid #FEBB14;
    text-decoration: none;
    clear: both;
    margin-top: 15px;
}
.single-product div.product form.cart .button:hover{
    background-color: #FFF;
    color: #494E68;
    border-color: #494E68;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error {
	border-top: none;
    background-color: #172b85;
    color: #ffffff;
    border-radius: 5px;
    font-family: 'Poppins';
    font-size: 16px;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error:before{
	color: #FEBB14;
}
.single-product .woocommerce-notices-wrapper .woocommerce-error li a{
	color: #FEBB14;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message a, body.woocommerce-account main.site-main .page-content .woocommerce-info .button,
body.woocommerce-account main.site-main .page-content form .button,
.woocommerce #review_form #respond .form-submit input{
	background-color: #FEBB14;
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 400;
    /* padding: 18px 0px; */
    border-radius: 50px;
    /* margin-top: 20px; */
    border: 1px solid #FEBB14;
    text-decoration: none;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message a:hover, body.woocommerce-account main.site-main .page-content .woocommerce-info .button:hover,
body.woocommerce-account main.site-main .page-content form .button:hover,
.woocommerce #review_form #respond .form-submit input:hover{
    background-color: #FFF;
    color: #494E68;
    border-color: #494E68;
}
.single-product .reset_variations{ display: none !important;}

.single-product .woocommerce-notices-wrapper .woocommerce-message{
	border-top: none;
    background-color: #172b85;
    color: #ffffff;
    border-radius: 5px;
	font-family: 'Poppins';
    font-size: 16px;
}

/* .single-product .review_form_wrapper #commentform .stars a:active, a:hover{
	color: #febb14 !important;
}
.single-product .review_form_wrapper #commentform .comment-form-rating .stars span a{
	color: #febb14 !important;
} */


.iluvCartButton{text-align: right;}
.iluvLoginButton{ text-align: right;}
.iluvLoginButton a.account-btn{
    display: flex;
    align-items: center;
    color: #000;
}
.iluvLoginButton a.account-btn svg{
    padding-right: 6px;
    width: 30px;
    height: auto;
}
.iluvCartButton .cart-contents{
    display: inline-block;
    position: relative;
}

.iluvCartButton .cart-contents span{
    position: absolute;
    width: 20px;
    height: 20px;
    background: #FEBB14;
    color: #000;
    border-radius: 50%;
    font-size: 13px;
    right: -5px;
    top: 0;
    text-align: center;
    line-height: 20px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.iluvCartButton .cart-contents svg{
    width: 30px;
    height: auto;
}

.iluvLoginButton  .login-btn{
	display: flex;
    align-items: center;
    justify-content: center;
	font-family: "Poppins";
    font-size: 14px;
	color: #000;
}
.iluvLoginButton  .login-btn svg{
	padding-right: 5px;
}

/********************* CART STYLE **************************/

.woocommerce-cart .page-header .entry-title{
	font-family: "Poppins";
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wp-block-woocommerce-filled-cart-block{
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    background-color: #ffffff;
    padding: 20px;
	padding-top: 25px;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-main{
	border-right: 1px solid;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-main table tr th span{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 500;
	color:#1A1A1A;
}

.woocommerce-cart .page-content .wc-block-cart .wc-block-components-main table tr td span{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-main table tr td a{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar h2{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 500;
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block span{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block p{
	font-family: "Poppins";
    font-size: 15px;
    font-weight: 400;
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-shipping__via{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
	color:#1A1A1A;
	margin-top: 8px;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-wrapper span{
	font-family: "Poppins";
	color:#1A1A1A;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit .wc-block-cart__submit-button:focus {
	outline:none;
	box-shadow:none;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit .wc-block-cart__submit-button{
	background-color: #FEBB14 ;
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
	padding: 18px 0px;
    border-radius: 50px;
    margin-top: 20px;
    border: 1px solid #FEBB14;
    text-decoration: none;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wc-block-cart__submit .wc-block-cart__submit-button:hover{
    background-color: #FEBB1400;
    color: #494E68;
    border-color: #494E68;
}

.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wc-block-components-panel__content .wc-block-components-totals-coupon__content .wc-block-components-totals-coupon__form button{
	border-color: #febb14;
}
body.woocommerce-cart .page-content .wc-block-components-main table tr td a{
    color: #001f5f;
    text-decoration: none;
}
body.woocommerce-cart .page-content .wc-block-components-main table tr td .wc-block-cart-item__remove-link{
    font-size: 14px;
    border: 0;
    text-decoration: none;
    color: #0a3ca3;
}
body.woocommerce-cart .wp-block-woocommerce-cart{
    margin: 0;
}

.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-shipping .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-shipping-address .wc-block-components-totals-shipping-panel .wc-block-components-panel__content .wc-block-components-shipping-calculator .wc-block-components-shipping-calculator-address label{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 500;
    color: #1A1A1A;
} 

.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-shipping .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-shipping-address .wc-block-components-totals-shipping-panel .wc-block-components-panel__content .wc-block-components-shipping-calculator .wc-block-components-shipping-calculator-address button{
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
    padding: 10px 0px;
    border-radius: 50px;
    margin-top: 20px;
	background-color: #FEBB14;
    color: #FFFFFF;
	border:none;
}
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-shipping .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-shipping-address .wc-block-components-totals-shipping-panel .wc-block-components-panel__content .wc-block-components-shipping-calculator .wc-block-components-shipping-calculator-address button:focus{
	outline:none;
	box-shadow: none;
}
 
.woocommerce-cart .page-content .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-shipping .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-shipping-address .wc-block-components-totals-shipping-panel .wc-block-components-panel__content .wc-block-components-shipping-calculator .wc-block-components-shipping-calculator-address button span{
	color: #ffffff;
}

.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .has-text-align-center a{
	display:none;
}

.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .has-text-align-center {
	 font-family: 'Poppins';
	color: #1A1A1A;
}

.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .has-text-align-center:before{
	color: #FEBB14;
}

.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .wp-block-product-new ul li .wc-block-grid__product-title{
	font-family: 'Poppins';
    color: #1E3C7C;
    text-decoration: none !important;
    font-size: 16px;
}
.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .wp-block-product-new ul li .wc-block-grid__product-price{
	font-family: 'Poppins';
    color: #1A1A1A;
    text-decoration: none !important;
    font-size: 16px;
}
.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .wp-block-product-new ul li .wc-block-grid__product-rating{
	color: #FEBB14;
}
.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .wp-block-product-new ul li .wc-block-grid__product-add-to-cart a{
	background-color: #FEBB14;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    border-radius: 50px;
    border: 1px solid #FEBB14;
    text-decoration: none;
}
.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .wp-block-product-new ul li .wc-block-grid__product-add-to-cart a:hover{
	background-color: #FFF;
    color: #494E68;
    border-color: #494E68;
}

/********************* CHECKOUT STYLE **************************/
.woocommerce-checkout .site-main{
	padding-top: 35px;
    padding-bottom: 65px;
}
.woocommerce-checkout .site-main .page-header .entry-title{
	font-family: "Poppins";
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
	color:#1A1A1A;
}
.woocommerce-checkout .site-main h2{
	font-family: "Poppins";
	color:#1A1A1A;
}
.woocommerce-checkout .wc-block-components-checkout-place-order-button:not(.is-link):focus{
	outline: none;
    box-shadow: none;
}
.woocommerce-checkout .wc-block-components-checkout-place-order-button{
	background-color: #FEBB14 ;
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
	padding: 18px 0px;
    border-radius: 50px;
    margin-top: 20px;
	border-color:#FEBB14;
}
.woocommerce-checkout .wc-block-components-checkbox__label a{
 color:#172B85;
}
.woocommerce-checkout .wc-block-checkout__actions_row a{
	color:#172B85;
	font-size: 18px;
    font-weight: 500;
}
.woocommerce-checkout .woocommerce-order p{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
	line-height: 26px !important;
}

.woocommerce-checkout table thead th{
	font-family: "Poppins";
    font-size: 20px;
    font-weight: 600 !important;
    color: #1A1A1A;
}
.woocommerce-checkout table tbody tr td{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}
.woocommerce-checkout table tbody tr td a{
    color: #1A1A1A;
	color:#172B85;
}
.woocommerce-checkout table tfoot tr th{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
} 

.woocommerce-checkout table tfoot tr td span{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}  
.woocommerce-checkout table tfoot tr td {
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
} 
.woocommerce-checkout .woocommerce-customer-details{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}

.contactUs_form  form .elementor-field-type-textarea textarea {
	border-radius:15px !important;
    height: 100px;
}


/********************* SHOP STYLE **************************/
.woocommerce-shop .content-area .woocommerce-products-header__title{
	font-family: "Poppins";
}
.woocommerce-shop .content-area{
	padding-top: 30px;
}
.woocommerce-shop .content-area .woocommerce-result-count{
	font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    color: #1A1A1A;
	line-height: 26px !important;
}
.woocommerce-shop .content-area .site-main .products li .woocommerce-loop-product__title{
	font-family: 'Poppins';
    color: #1E3C7C;
    text-decoration: none !important;
    font-size: 16px;
}
.woocommerce-shop .content-area .site-main .products li .star-rating:before{
	color: #FEBB14;
}
.woocommerce-shop .content-area .site-main .products li .star-rating span:before{
	color: #FEBB14;
}

.woocommerce-shop .content-area .site-main .products li .price{
	font-family: 'Poppins';
    color: #1A1A1A;
    text-decoration: none !important;
    font-size: 16px;
	margin-top:10px;
}
.woocommerce-shop .content-area .site-main .products li .add_to_cart_button{
	background-color: #FEBB14;
    color: #FFFFFF;
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 400;
    border-radius: 50px;
    border: 1px solid #FEBB14;
    text-decoration: none;
	padding: 12px 30px;
	margin-top:10px;
}
.woocommerce-shop .content-area .site-main .products li .add_to_cart_button:hover{
	background-color: #FFF;
    color: #494E68;
    border-color: #494E68;
}

.woocommerce-shop .content-area .site-main form select{
	border-color: #febb14;
}

/*================ RESPONSIVE =============*/
@media only screen and (max-width: 767px) {
	.taptap-main-menu-button{
		margin-top: 25px !important;
/* 		display:none; */
/* 		display:none; */
	}
	.home .home_button_image_sec{
		display:block;
	}
	
	body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul{	
		margin-bottom:25px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 999px){
	.taptap-main-menu-button{
		margin-top: 88px;
		display:none;
	}
	body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul{	
		margin-bottom:25px;
	}
	
	.iluvLoginButton a.account-btn svg{
    width: 95px;
}
	.iluvCartButton .cart-contents svg {
    width: 25px;
    height: auto;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.taptap-main-menu-button{
		margin-top: 92px;
		display:none;
	}
	
	.iluvLoginButton  .login-btn{
    font-size: 15px;
}
.iluvLoginButton  .login-btn svg{
	display:none;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1200px){

.iluvLoginButton  .login-btn svg{
	display:none;
}
/* 	.iluvLoginButton  .login-btn{
    text-align:left;
} */
	.iluvLoginButton a.account-btn svg {
    width: 30px;
}
.iluvCartButton .cart-contents svg {
    width: 27px;
}
}


@media only screen and (min-width: 1200px) and (max-width: 1600px) {}



/************** Carousel Style product page ***************  */

.woocommerce-product-gallery {
    display: grid;
    gap: 10px }
    @media only screen and (max-width: 35.999em) {
      .woocommerce-product-gallery {
        gap: 6px; 
        } 
    }
    .woocommerce-product-gallery .flex-control-thumbs {
      display: grid;
      grid-auto-flow: column;
      grid-auto-columns: 17%;
      gap: 1rem;
      overflow-x: auto !important;
      overscroll-behavior-inline: contain; 
     }
     @media screen and (max-width: 47.999em) {
        .woocommerce-product-gallery .flex-control-thumbs {
          grid-auto-columns: 12.5%;
          gap: 6px; 
         } 
     }
     .woocommerce-product-gallery .flex-control-thumbs li {
        float: none !important;
        width: 100% !important;
        display: grid; 
     }
     .woocommerce-product-gallery .flex-control-thumbs li img {
          inline-size: 100%;
          aspect-ratio: 1/1;
          -o-object-fit: cover;
          object-fit: cover;
          border-radius: 5px; 
      }
      .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
            border: 5px solid #f2f2f2; 
      }
      @media screen and (max-width: 47.999em) {
          .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
                border: 2px solid #f2f2f2; } 
          }
    .woocommerce-product-gallery .flex-control-nav {
      -ms-scroll-snap-type: inline mandatory;
          scroll-snap-type: inline mandatory;
      scroll-padding-inline: 10px; 
     }
     .woocommerce-product-gallery .flex-control-nav > * {
        scroll-snap-align: start; 
     }



     /* --------------------------- */
     .wp-block-post-comments-form input[type=submit]{
        background-color: #FEBB14;
        font-family: "Poppins";
        font-size: 18px;
        font-weight: 400;
        line-height: 15px;
        fill: #FFFFFF;
        color: #FFFFFF;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #FEBB14;
        border-radius: 50px 50px 50px 50px;
        padding: 14px 25px;
     }
     .wp-block-post-comments-form input[type=submit]:hover{
        background-color: #FEBB1400;
        color: #494E68;
        border-color: #494E68;
     }

     .fullVideoWrap{
        position: relative;
     }
     .fullVideoWrap::after{
        content: "";
        width: 200px;
        height: 54px;
        position: absolute;
        left: 4%;
        top: 3%;
        background: url('Asset-1@4x-copy.png') no-repeat center center;
        z-index: 500;
        background-size: 100% auto;
     }


     @media only screen and (min-width: 1260px){
        .headerMenuWraper .elementor-nav-menu li a{
                padding: 13px 18px !important;
        }
    }

     /*Hide blog banner image */
     .single-post .elementor-widget-theme-post-featured-image{ display: none;}
     body.woocommerce-account main.site-main .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads{ display: none;}

body.woocommerce-account main.site-main .page-content .woocommerce-MyAccount-content .woocommerce-orders-table tr td .woocommerce-button.wt_pklist_invoice_print,
.wt_pklist_invoice_print{ display:none !important;}


.wp-block-woocommerce-empty-cart-block{

}
.woocommerce-cart .page-content .wp-block-woocommerce-empty-cart-block .has-text-align-center{
    font-size: 30px;
    margin-bottom: 55px;
}

.wc-block-checkout__payment-method #radio-control-wc-payment-method-options-razorpay__content{
    background: url(https://iluvcups.in/stagingnew/wp-content/uploads/2025/04/Frame-142.png) no-repeat 15px 1px;
    width: 100%;
    height: 40px;
    font-size: 1px;
    text-indent: -9999px;
    overflow: hidden;
    padding: 0 15px;
    margin-bottom: 10px;
}

.wc-block-components-totals-coupon__button{
    background-color: #FEBB14;
    color: #FFFFFF;
    font-size: 17px;
    font-family: 'Poppins';
    font-weight: 600;
    padding: 12px 0px;
    border-radius: 50px;
    margin-top: 20px;
    border-color: #FEBB14;
}
.wc-block-components-totals-coupon__button:hover{
    background-color: #FEBB1400;
    color: #494E68;
    border-color: #494E68;
}

.woocommerce-orders-table__row--status-cancelled .wt_pklist_invoice_download{ display: none !important;}
.post-type-archive-product .woocommerce-products-header__title.page-title{
    font-size: 40px;
    font-weight: 600;
    line-height: 65px;
    color: #333333;
}
@media only screen and (max-width: 767px){
	.post-type-archive-product .woocommerce-products-header__title.page-title{
    font-size: 35px;

	}
	
	.woocommerce-cart .page-header .entry-title{
    font-size: 35px;
	}
}



.woocommerce-orders-table__row--status-failed .wt_pklist_invoice_download{ display: none !important;}


